header {
  height: 100px;
  width: 100%;
  background-color: #2D2424;
}

header .brand {
  font-size: 24px;
  text-transform: uppercase;
  line-height: 100px;
  color: #E0C097;
  padding: 0px 20px;
}

header div.menu-navigation-container {
  display: inline-block;
}

header div.menu-navigation-container ul.header-menu {
  display: flex;
  justify-content: center;
  flex-direction: row;
  gap: 20px;
  line-height: 100px;
}

header div.menu-navigation-container ul.header-menu li a {
  color: #fff;
}

header div.menu-navigation-container ul.header-menu li.current-menu-item a {
  color: #E0C097;
}
